{% for bank in banks %}
<tr>
    <td>{{ bank.id }}</td>
    <td>{{ bank.beneficiaryId }}</td>
    <td>{{ bank.beneficiaryName }}</td>
    <td>{{ bank.accountNo }}</td>
    <td>{{ bank.ifscCode }}</td>
    <td>{{ bank.monthlyAmount }}</td>

    <td>
        <button type="button"
                class="btn btn-warning btn-sm js-update-book"
                data-url="{% url 'bank_update' bank.id %}">
            <span class="glyphicon glyphicon-pencil"></span> Edit
        </button>

        <button type="button"
              class="btn btn-danger btn-sm js-delete-book"
              data-url="{% url 'bank_delete' bank.id %}">
        <span class="glyphicon glyphicon-trash"></span> Delete
      </button>
    </td>
</tr>
{% empty %}
<tr>
    <td colspan="7" class="text-center bg-warning">No book</td>
</tr>
{% endfor %}